Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 01:49:22 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Staff,

Regarding the order number 9645547774.  I forgot to change the delivery address.  I dont want the item to be delivered to Al Ain Twam.  I am currently live in Khorfakkan and this where I would like to receive my  order please.  You can contact my mobile number for any further location assistance.  
0564456556

Location datails:  Khorfakkan,  Zubara .  Al Khalil Bin Ahmed ST next to Atta Ibn Abby rabbah mosque.

Thanks ! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308195